Tests: run-test
Depends: python3-aiohttp,
         python3-all,
         python3-bcolz,
         python3-blosc,
         python3-boto,
         python3-cloudpickle,
         python3-fsspec,
         python3-graphviz,
         python3-h5py,
         python3-ipython,
         python3-numpy,
         python3-packaging,
         python3-pandas,
         python3-partd,
         python3-psutil,
         python3-pytest,
         python3-requests,
         python3-scipy,
         python3-skimage,
         python3-sklearn,
         python3-sqlalchemy,
         python3-tables,
         python3-tk,
         python3-yaml,
         @
Restrictions: allow-stderr
